import axios from '@/utils/request'

export function getUnitMaintain(query) {
    return axios({
        url: "/warehouse/unitMaintain/filter",
        method: "get",
        params: query
    });
}

export function combine(query) {
    return axios({
        url: "/udiwms/basic/unit/maintain/combine",
        method: "post",
        data: query
    });
}

export function deleteUnitMaintain(query) {
    return axios({
        url: "/warehouse/unitMaintain/delete",
        method: "post",
        data: query
    });
}

export function addUnit(query) {
    return axios({
        url: "/warehouse/unitMaintain/add",
        method: "post",
        data: query
    });
}

export function modifyUnit(query) {
    return axios({
        url: "/warehouse/unitMaintain/modify",
        method: "post",
        data: query
    });
}

export function uploadOrder(query) {
    return axios({
        url: "/udiwms/platform/uploadOrder",
        method: "get",
        params: query
    });
}



